[Mailman-Users] ImportError: No module named ldap

Mark Sapiro msapiro at value.net
Thu Jul 26 05:32:04 CEST 2007

Mike Rosile wrote:

>Yes, python-ldap was also installed as an Ubuntu package.
>I do have python2.4 and python2.5 Ubuntu packages installed, however as
>far as I can tell *everything* points to python2.4.
>The python-ldap module exists in:
>and is named _ldap.so, if that helps any.

It doesn't seem right. See for example,

>I can certainly try a re-install of python-ldap, perhaps this time from

I think that might solve the problem.

Mark Sapiro <msapiro at value.net>       The highway is for gamblers,
San Francisco Bay Area, California    better use your sense - B. Dylan

More information about the Mailman-Users mailing list